## python-brisa-qtreactor 0.10.0

=== debian/changelog ===
python-brisa-qtreactor (0.10.0) unstable; urgency=low

  * First release of the qt reactor.

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 31 May 2009 15:20:00 -0300
