## python-brisa-qtreactor 0.10.0maemo1

=== debian/changelog ===
python-brisa-qtreactor (0.10.0maemo1) unstable; urgency=low

  * First release of the qt reactor, new version!

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300

  * First release of the qt reactor.

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 31 May 2009 15:20:00 -0300
