=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,10 @@
 #!/usr/bin/make -f
 
 PYVER=2.5
-#PYVER1=2.6
 PYTHON=python$(PYVER)
-#PYTHON1=python$(PYVER1)
+PYTHON1=python$(PYVER1)
 
 p_base=$(PYTHON)-brisa-qtreactor
-#p_base26=$(PYTHON1)-brisa-qtreactor
 d_base=debian/tmp
 package=brisa
 
@@ -37,12 +35,6 @@
 	mkdir -p debian/$(p_base)/usr/lib/$(PYTHON)/site-packages/$(package)
 	mv debian/tmp/usr/lib/$(PYTHON)/site-packages/$(package)/* debian/$(p_base)/usr/lib/$(PYTHON)/site-packages/$(package)/
 
-#	$(PYTHON1) setup.py install --root=$(d_base)
-
-	# python2.6-brisa-qtreactor
-#	mkdir -p debian/$(p_base26)/usr/local/lib/$(PYTHON1)/dist-packages/$(package)
-#	mv debian/tmp/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/* debian/$(p_base26)/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/
-
 binary-indep: build install
 
 binary-arch: build install
